.poplabel {
	border:1px solid #888;
	width:200px;
	display:none;
	background-color:#ffffff;
	padding:10px;
	position:absolute;
}
.poplabel p {
	font-size:11px;
	margin:0 0 8px 0;
}
.poplabel h2 {
	font-size:15px;
	font-weight:bold;
	margin:0 0 8px 0;
}
.highlight {
	color:#b12a1b;
	font-weight:bold;
}
